@charset "UTF-8";
/*
 * index.css
 *
 */


/*==================================
             top_page
==================================*/

/*= top_products =*/

.top_products {
	width:100%;
	font-size:0;
}
.top_products h2 {
	font-size:20px;
	color:#fff;
	text-align:left;
	letter-spacing:0.3em;
}
.top_products h3 {
	margin:30px 0 20px;
	color:#fff;	
	font-size:22px;
	font-weight:bold;
	text-align:left;
}
.top_products h2 img {
	margin:0 10px 0 0;
}
.top_products .ttl_eng {
	color:#FF8040;
	font-size:22px;
	font-weight:bold;
	letter-spacing:0.5em;
}

/*= top_gyomu =*/
.top_gyomu li:first-of-type {
	display:none;
}
.top_gyomu li {
    width:100%;
	border-bottom:1px #000 solid;
	font-size:0;	
}
.top_gyomu li a {
    display:block;
	text-decoration:none;
}
.top_gyomu li img {
	display:inline-block;
	width:50%;
	height:auto;
	vertical-align:top;	
}
.top_gyomu_list {
	display:inline-block;
	width:50%;
}
.top_gyomu li h3 {
	margin:0;
	padding:30px 30px 0;	
    font-size: 24px;
	font-weight:bold;
	color:#000;
}
.top_gyomu li p {
	padding:30px 30px 10px 30px;
    font-size: 18px;
    text-align: left;
}
.top_gyomu li_list {
	display:inline-block;
	width:50%;
	vertical-align:top;
}

/*= gyomu_ttl =*/

.gyomu_ttl {
	padding:55px 50px 40px 50px;
	background-repeat:no-repeat;
	background-size:200% auto;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWNgYGD4z0AswK4SAFXuAf8EPy+xAAAAAElFTkSuQmCC),url(../img/gyomu_img.jpg) repeat;	
}
.gyomu_ttl p {
	padding:0 0 70px;
	font-size:18px;
	color:#fff;
	text-align:left;
	line-height:1.8em;
}
.gyomu_ttl .gyomu_link {
	display:block;
	width:248px;
	margin:0 auto;	
}
.gyomu_ttl .gyomu_link a {
	margin:0 auto;	
	padding:10px 50px;
	border: #FF8040 solid 2px;	
	border-radius:25px;
	background-color:#000;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
.gyomu_ttl .gyomu_link a:hover {
	background-color:#FF8040;
	color:#000;
	opacity:1;
}

/*= top_gyomu_list =*/

#main .top_gyomu_list a {
	display:block;
	width:140px;
	margin:30px auto 0;
	padding:10px 0 10px 50px;
	border:#FF8040 solid 2px;
	border-radius:23px;
	background-image:url(../img/arrow_gyomu.png);
	background-position:120px 17px;
	background-repeat:no-repeat;
	box-shadow: 0 1px 4px 1px rgba(0,0,0,.2);				
    text-decoration: none;
	color:#000;
}
#main .top_gyomu_list a  p {
	padding:0;
	text-align:left;
	font-size:16px;
	font-weight:bold;	
}
#main .top_gyomu_list a:hover {
	background-color:#FF8040;
	background-image:url(../img/arrow_gyomu_on.png);
	background-position:120px 17px;
	background-repeat:no-repeat;	
	opacity:1;
}
.top_gyomu_list a:hover p {
	color:#fff;
	opacity:1;		
}

/*==================================
            top_company
==================================*/
.top_company table {
    width: 800px;
    border-collapse: inherit;
    margin: 10px auto 0;
}
.top_company th {
    background-color: #7D7D7D;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    width: 120px;
    background-repeat: no-repeat;
    border: #FFFFFF solid 1px;
}
.top_company td {
    background: #E4E4E4;
    font-size: 14px;
    padding: 20px;
    width: 680px;
    border: #FFFFFF solid 1px;
    text-align: left;
}
.top_company h2 {
	font-size:24px;
	font-weight:bold;
	color:#000;
	margin:0 auto 10px;
	padding:20px 0 7px 30px;	
}
.top_company h2 img {
    margin: 0 10px 0 0;
}
.top_company .ttl_eng {
    color: #aaa;
    border-left: #aaa solid 1px;
}
.top_company iframe {
	margin:30px auto 50px;
	width:800px;
}
/*==================================
              slide
==================================*/
#slide {
	position: relative;
	overflow: hidden;
	width: 100%;
}
#slide_wrapp {
	position: relative;
	overflow: hidden;
	width: 100%;	
	height:auto;
	margin: 0 auto;
}
#slide_wrapp .slide_item {
	opacity: 0;
	transform: scale(1);
	transition: opacity 2s linear, transform 7.5s linear;
	position: relative;
}
#slide_wrapp .slide_item:not(:first-child) {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#slide_wrapp .slide_item.show_ {
	opacity: 1;
}
#slide_wrapp .slide_item.zoom_ {
	transform: scale(1.1);
}
#slide_wrapp .slide_item img {
	display: block;
	width:100%;
}
#sc_area {
    position: absolute;
    top:85%;
	left:45%;
	padding:0 0 50px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#fff;
	background-image:url(../img/scroll.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:50% auto;	
	
}
#sc_area p {
	font-weight:bold;
}